<!DOCTYPE html>
<html>
<head>
	<title>HTML Tables</title>
</head>
  
<body>

	<h2 align="center">Welcome to the Table Page</h2>

	<div id="navdiv">
		<a href="./index.html">Home Page</a>
		<a href="./form.html">Forms page</a>
	</div>

	<h3>HTML Entities</h3>
	<p>
		<em>There are reserved characters in HTML. (e.g. &lt; or &gt;</em>
	</p>
	<p>
		HTML entities start with an ampersand (&) and with a semicolo(;).
	</p>
	<h4>Common HTML Entities</h4>

	<table border="1">
		<!-- tr means table row -->
		<tr>
			<th>hello</th>
			<th colspan="2">Desciption</th>
		</tr>
		<tr>
			<td>name</td>
			<td>age</td>
			<td>sex</td>
		</tr>
		<tr>
			<td>howell</td>
			<td>25</td>
			<td>Male</td>
		</tr>
		<tr>
			<td>About</td>
			<td>Skills</td>
			<td>Contact</td>
		</tr>

		<tfoot>

			<tr>
				<th colspan="3">List of Common HTML Entities</th>
			</tr>
			
		</tfoot>
	</table>
<div class="Table">
	<table border="1">
		<tr>
			<th>Name</th>
			<th>Price</th>
			<th colspan="2">Description</th>
		</tr>
		<tr align="center">
			<td>chicken</td>
			<td>180</td>
			<td>legs</td>
			<td>Meat</td>
		</tr>
		<tr align="center">
			<td>fish</td>
			<td>220</td>
			<td>Galungong</td>
			<td>tilapia</td>
		</tr>
		<tr align="center">
			<td>Pig</td>
			<td>350</td>
			<td>Head</td>
			<td>legs</td>
		</tr>
		<tr align="center">
			<td>Goat</td>
			<td>220</td>
			<td>legs</td>
			<td>Meat</td>
		</tr>
		<tfoot>
			<tr>
				<em><th colspan="4">Price for Today</th><em>
			</tr>
		</tfoot>

	</table>
	</div>




</body>
</html>